body {
    font-family: Arial, sans-serif;
    background-color: #f3e9d2;
    margin: 0;
    padding: 0;
}

.container {
    width: 40%;
    margin: 50px auto;
    background: #fff8e7;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

h1 {
    text-align: center;
    color: #7a5c3e;
}

label {
    font-weight: bold;
    color: #5a4633;
}

input, select, button {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 15px;
    border-radius: 5px;
    border: 1px solid #c8b69d;
}

button {
    background-color: #c8a97e;
    color: white;
    font-size: 16px;
    cursor: pointer;
}

button:hover {
    background-color: #b48c5c;
}


.table-box {
    width: 60%;
    margin: 40px auto;
}

table {
    width: 100%;
    border-collapse: collapse;
    background: #fff8e7;
}

th, td {
    border: 1px solid #c8b69d;
    padding: 12px;
    text-align: center;
}

th {
    background-color: #d8c4a5;
    color: #4d3a26;
}
